Subject: bug#22743: 25.0.91: set-quit-char does not work if emacs lacks a controlling tty

From: John Wiegley <[email-masked]>
Date: Sat, 20 Feb 2016 00:04:01 -0800

>>>>> Duncan Burke <[email-masked]> writes:

> I have heavily customised keybindings on a dvorak layout and this
> necessitates rebinding quit away from its default value of C-g.

Hi Duncan,

I'm also a Dvorak user of many years; I find C-g to be quite convenient,
actually; why did you need to rebind it?  (I ask mainly out of curiosity).

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2